> ## Documentation Index
> Fetch the complete documentation index at: https://docs.y.uno/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel Entity Transfer (Banking Connectivity)

Cancel a pending transfer. Only transfers in `PENDING` status can be cancelled. Transfers that have moved to `PROCESSING` or later statuses cannot be cancelled.


## OpenAPI

````yaml openapi/banking-connectivity/entity-transfers-banking-connectivity/cancel-entity-transfer.json POST /banking/accounts/{account_id}/transfers/{transfer_id}/cancel
openapi: 3.0.0
info:
  version: 1.0.0
  title: Banking Connectivity
servers:
  - url: https://api-sandbox.y.uno/v1
security:
  - public-api-key: []
    private-secret-key: []
paths:
  /banking/accounts/{account_id}/transfers/{transfer_id}/cancel:
    post:
      tags:
        - Entity Transfers (Banking Connectivity)
      summary: Cancel Entity Transfer (Banking Connectivity)
      operationId: >-
        post_v1-banking-connectivity-accounts-account-id-transfers-transfer-id-cancel
      parameters:
        - in: path
          name: account_id
          schema:
            type: string
          required: true
          description: >-
            The unique identifier of the account. Found on the [Yuno
            dashboard](https://dashboard.y.uno/) (UUID, 36 chars).
        - in: path
          name: transfer_id
          schema:
            type: string
          required: true
          description: >-
            The `id` of the transfer obtained from [Initiate Entity
            Transfer](/reference/initiate-entity-transfer) (UUID, 36 chars).
      responses:
        '200':
          description: ''
        '400':
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: string
                    example: VALIDATION_ERROR
                  messages:
                    type: array
                    items:
                      type: string
                      example: Only transfers in PENDING status can be cancelled
                  http_code:
                    type: integer
                    example: 400
                    default: 0
              examples:
                Bad Request:
                  summary: Bad Request
                  value:
                    code: VALIDATION_ERROR
                    messages:
                      - Only transfers in PENDING status can be cancelled
                    http_code: 400
          description: Bad Request
        '404':
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: string
                    example: ACCOUNT_NOT_FOUND
                  messages:
                    type: array
                    items:
                      type: string
                      example: Account not found
                  http_code:
                    type: integer
                    example: 404
                    default: 0
              examples:
                Not Found:
                  summary: Not Found
                  value:
                    code: ACCOUNT_NOT_FOUND
                    messages:
                      - Account not found
                    http_code: 404
          description: Not Found
components:
  securitySchemes:
    public-api-key:
      type: apiKey
      in: header
      name: public-api-key
    private-secret-key:
      type: apiKey
      in: header
      name: private-secret-key

````